PDA

View Full Version : Year Make Model (YMM) "Select Vehicle" box for Auto Parts web sites



michael_s
06-29-2009, 11:51 PM
The content of ymm_autoinstaller/index.php file was moved to control.php to make the php version check work.


Download the package and view the screenshots to better understand this version.

The autoinstaller script requires PHP 5.2.0

More... (http://addons.oscommerce.com/info/6684)

MrE03
07-20-2009, 12:54 AM
has anyone got this to successfully work? Theres a couple files it clashes with during autoinstall which makes the page go blank, and since there is no manual install i am currently having to do most of the modifications manually.

michael_s
07-20-2009, 08:32 AM
As the sub forum states, these are osCommerce mods, not osCMax. They are not tested in osCMax and autoinstallers will not work. You are pretty much stuck with doing a manual install, as the auto installer does not have any idea about the template system in osCMax, or any of the mods...

MrE03
07-24-2009, 01:08 AM
yeah..i was aware that because this version of oscommerce is modified that it wont work all the time. I have been trying to get this module to work for a few weeks, and even spoke with the creator of it, the module works perfectly in the regular version and installed in minutes. Some how a couple of the files and the database is clashing making the module not work, so i was hoping if anyone has actually installed this module, if not perhaps there is someone who can give a try making this work and i'll be willing to pay for the services?